
table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
	width: 80%;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
	text-align:center;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}
table.event_dates {
	border-spacing:2px;
	
}
table.event_dates td,table.event_dates th{
	padding:4px;
}

#wrapper table.event_dates td {
border-spacing: 2px;
border-color: #333333;
border-collapse: collapse;
}
#wrapper table.event_dates .tableHead td {
	border-color:#007AA7;
}